AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 1.0
  g: 1.0
  r: 1.0
CustomImage:
  CustomTile:
    Stackable: true
    Stretch: true
    Thickness: 0.1
    Type: 3
  ImageScalar: 1.0
  ImageSecondaryURL: http://cloud-3.steamusercontent.com/ugc/1696157607127591539/554A5A800A2C267F06CD7E9916E7DDAFEC381EF8/
  ImageURL: http://cloud-3.steamusercontent.com/ugc/1696157607127521616/39573C71B46B811A60950D96773E901A90970259/
  WidthScale: 0.0
Description: ''
DragSelectable: true
GMNotes: ''
GUID: 38912e
Grid: false
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Custom_Tile
Nickname: Daniella Reyes
Snap: false
States:
  '2':
    AltLookAngle:
      x: 0.0
      y: 0.0
      z: 0.0
    Autoraise: true
    ColorDiffuse:
      b: 1.0
      g: 1.0
      r: 1.0
    CustomImage:
      CustomTile:
        Stackable: true
        Stretch: true
        Thickness: 0.1
        Type: 3
      ImageScalar: 1.0
      ImageSecondaryURL: http://cloud-3.steamusercontent.com/ugc/1696157607127591604/10ED90016BFAA3922CD739B54BD7CBF3BD34C6D5/
      ImageURL: http://cloud-3.steamusercontent.com/ugc/1696157607127588406/F938D09732F8FDBDAD79625BDA22820D52B6A5C5/
      WidthScale: 0.0
    Description: ''
    DragSelectable: true
    GMNotes: ''
    GUID: 5887bc
    Grid: false
    GridProjection: false
    Hands: false
    HideWhenFaceDown: false
    IgnoreFoW: false
    LayoutGroupSortIndex: 0
    Locked: false
    LuaScript: ''
    LuaScriptState: ''
    MeasureMovement: false
    Name: Custom_Tile
    Nickname: Daniella Reyes
    Snap: false
    Sticky: true
    Tooltip: true
    Transform:
      posX: -9.118571
      posY: 0.960001349
      posZ: 4.295325
      rotX: -7.119444e-05
      rotY: 180.0
      rotZ: 5.381034e-06
      scaleX: 0.5657107
      scaleY: 1.0
      scaleZ: 0.5657107
    Value: 0
    XmlUI: ''
Sticky: true
Tooltip: true
Transform:
  posX: 11.65
  posY: 3.43
  posZ: 7.4
  rotX: 0.0
  rotY: 180.0
  rotZ: 0.0
  scaleX: 0.57
  scaleY: 1.0
  scaleZ: 0.57
Value: 0
XmlUI: ''
